P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 140%; LETTER-SPACING: 1px
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 140%; LETTER-SPACING: 1px
}
A:link {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	
}
.link1 {
	COLOR: #5d6d52
}
A:visited {
	
}
.link2 {
	COLOR: #5d6d52; TEXT-DECORATION: underline
}
